<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Logical Song - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>The Logical Song</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
    When I was young, it seemed that life was so wonderful<br />
    A miracle, oh it was beautiful, magical<br />
    And all the birds in the trees, well they'd be singing so happily<br />
    Oh joyfully, playfully watching me<br />
    But then they send me away to teach me how to be sensible<br />
    Logical, oh responsible, practical<br />
    And they showed me a world where I could be so dependable<br />
    Oh clinical, oh intellectual, cynical
</p>
<p>
    There are times when all the world's asleep<br />
    The questions run too deep<br />
    For such a simple man<br />
    Won't you please, please tell me what we've learned<br />
    I know it sounds absurd<br />
    Please tell me who I am
</p>
<p>
    I said, watch what you say or they'll be calling you a radical<br />
    Liberal, oh fanatical, criminal<br />
    Won't you sign up your name, we'd like to feel you're Acceptable<br />
    Respectable, oh presentable, a vegetable!<br />
    Oh, take it take it yeah
</p>
<p>
    But at night, when all the world's asleep<br />
    The questions run so deep<br />
    For such a simple man<br />
    Won't you please tell me what we've learned<br />
    I know it sounds absurd<br />
    Please tell me who I am, who I am, who I am, who I am<br />
    'Cause I was feeling so logical<br />
    D-d-digital<br />
    One, two, three, five<br />
    Oh, oh, oh, oh<br />
    It's getting unbelievable
</p>
</fieldset>
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>